@font-face {
    font-family: 'UbuntuServer';
    src: url('fonts/ubuntu-bi.eot');
    src: url('fonts/ubuntu-bi.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-bi.woff') format('woff'),
         url('fonts/ubuntu-bi.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'UbuntuServer';
    src: url('fonts/ubuntu-r.eot');
    src: url('fonts/ubuntu-r.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-r.woff') format('woff'),
         url('fonts/ubuntu-r.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UbuntuServer';
    src: url('fonts/ubuntu-ri.eot');
    src: url('fonts/ubuntu-ri.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-ri.woff') format('woff'),
         url('fonts/ubuntu-ri.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'UbuntuServer';
    src: url('fonts/ubuntu-b.eot');
    src: url('fonts/ubuntu-b.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-b.woff') format('woff'),
         url('fonts/ubuntu-b.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}